* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ekme_658-wa:after { display: table; content: ''; clear: both; }

.cxw_304-wib { clear: both; }

.x-341_lkffa { width: 1000px; margin: 0 auto; }


.bo_556-haxk
{
	display: block;
}

.bo_556-haxk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.x-341_lkffa
{
	margin-top: 70px;
}

.wfebg_917__eppfb 
{
	display: table;
	position: relative;
}



.fcti_876-eb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fcti_876-eb > a
{
	display: block;
	float: left;
}

.fcti_876-eb > a.tc-108_qijiu
{
	margin-right: 10px;
}

.fcti_876-eb > a.fgbsf_679__ausl
{
	margin-right: 10px;
}


.fcti_876-eb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fcti_876-eb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fcti_876-eb > a.tc-108_qijiu > div > span
{
	background-image: url(../images/FB.png);
}

.fcti_876-eb > a.fgbsf_679__ausl > div > span
{
	background-image: url(../images/X.png);
}

.fcti_876-eb > span.ozlox_393-ij
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wkgb_439__xajct 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bg_588__igjcd { background-color: #171717; }

.bg_588__igjcd .imy_166__w 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bg_588__igjcd .jgf_323__qud { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bg_588__igjcd .jgf_323__qud > .ufg-110_zkwrb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jgf_323__qud .uhn-718_h
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jgicz_74-ydkfy
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jgicz_74-ydkfy > .igdd_292__wv 
{
	float: right;
}


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa.active > .dmjbh-816_epw
{
	visibility: visible;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li
{
	display: block;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .w-937_nae
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .w-937_nae > .eodh-33_vwa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a:hover > .w-937_nae > .eodh-33_vwa
{
	 
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .w-937_nae > .eodh-33_vwa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .l_425__eg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a:hover > .l_425__eg
{
	text-decoration: underline;
}




.igdd_292__wv > .jjmuj_286__qaa > .cve_610-f
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.igdd_292__wv > .jjmuj_286__qaa.active > .cve_610-f
{
	background: #f5f5f5;
}


.igdd_292__wv > .jjmuj_286__qaa > .cve_610-f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jgicz_74-ydkfy .qjyj-603_ct
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jgicz_74-ydkfy .qjyj-603_ct > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jgicz_74-ydkfy .jjmuj_286__qaa.active .qjyj-603_ct > span
{
	color: #171717;
}



.jgicz_74-ydkfy .ybnir_6-pi
{
	height: 24px;
	width: 34px;
}

.jgicz_74-ydkfy .ybnir_6-pi > .h-768_cjd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jgicz_74-ydkfy .jjmuj_286__qaa.active .ybnir_6-pi > .h-768_cjd
{
	border:1px solid #171717;
}

.jgicz_74-ydkfy .ybnir_6-pi > .h-768_cjd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wbvif_49-hjn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wbvif_49-hjn > .glo_900__gts
{
	display: table;
	margin-top: 70px;
}



.wbvif_49-hjn > .glo_900__gts > *
{
	display: table-cell;
	vertical-align: middle;
}

.wbvif_49-hjn > .glo_900__gts > .s_951__aqz
{
	width: 440px;
	max-width: 440px;
}

.wbvif_49-hjn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wbvif_49-hjn > h1 .bfs_569-vc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wbvif_49-hjn > .uvcj_13-af
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.s_951__aqz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.s_951__aqz > .ljgkb_830__w
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ljgkb_830__w.pqdb-799_s
{
	margin-right: 100px;
}


.ljgkb_830__w > h3.jhtxb_385__kb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ljgkb_830__w.pqdb-799_s > h3.jhtxb_385__kb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.s_951__aqz > .ljgkb_830__w .hj_500__pm
{
	
}


.ljgkb_830__w .nl_447__gjbil
{
	display: none;
}


.ljgkb_830__w .hj_500__pm.izl-856_oiek
{
	margin-top: 20px;
}

.ljgkb_830__w .hj_500__pm .cfdd_446-gmjy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ljgkb_830__w.pqdb-799_s .hj_500__pm .cfdd_446-gmjy
{
	font-size: 16px;
	font-weight: normal;
}



.ljgkb_830__w .hj_500__pm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ljgkb_830__w.pqdb-799_s .hj_500__pm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ljgkb_830__w .hj_500__pm .sfzb_170-ibg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ljgkb_830__w.pqdb-799_s .hj_500__pm .sfzb_170-ibg
{
	max-width: 384px;
	font-size:16px;
}

.ljgkb_830__w .rb-191_qmq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ljgkb_830__w.pqdb-799_s .rb-191_qmq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lkmo_366__n
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lkmo_366__n > .db_870-bwsib
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lkmo_366__n > .db_870-bwsib.fgzsp_241__vq
{
	right: -10px;
	top:-10px;
}

.lkmo_366__n > .db_870-bwsib.cbz_962__b
{
	top:0px;
	right: -20px;
}

.lkmo_366__n > .db_870-bwsib > .gj_518__fjiak
{
	display: table-cell;
	vertical-align: middle;
}


.lkmo_366__n > .db_870-bwsib .ceaxi-957_bdvog
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lkmo_366__n > .db_870-bwsib .b_215__dbheb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ghca-916_fv > .lkmo_366__n > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wbvif_49-hjn > .glo_900__gts > .vrf_174__vi
{
	width: 280px;
}


.vrf_174__vi > .kiyoe-789_j
{
    font-size: 16px;
    line-height: 180%;
}


.vrf_174__vi > .kiyoe-789_j > b, .vrf_174__vi > .kiyoe-789_j > h2, .vrf_174__vi > .kiyoe-789_j > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vrf_174__vi > .kiyoe-789_j > ol
{
	padding-left: 20px;
}


main
{
	
}


.zkxwk_545-k
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.h_444__d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.h_444__d > li
{
	display: inline-block;
}

.h_444__d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.h_444__d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.h_444__d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.h_444__d > li.active > a
{
	color: #545454;
}




.bsfh-158_ssqv 
{ 
	margin-bottom: 50px; 

}



.bsfh-158_ssqv > .jrkoe_558-jtgym
{
	 padding: 30px;
	overflow: hidden;
}


.bsfh-158_ssqv > .jrkoe_558-jtgym:after { display: table; content: ''; clear: both; }




.bsfh-158_ssqv h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bsfh-158_ssqv h1 .bfs_569-vc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bsfh-158_ssqv h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bsfh-158_ssqv h2:first-child
{
	padding-top: 0px;
}

.bsfh-158_ssqv .jrkoe_558-jtgym > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bsfh-158_ssqv .jrkoe_558-jtgym > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bsfh-158_ssqv h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.bsfh-158_ssqv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bsfh-158_ssqv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bsfh-158_ssqv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jrkoe_558-jtgym ul { margin-top: 12px; }


.jrkoe_558-jtgym ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jrkoe_558-jtgym ul.clear > li, .jrkoe_558-jtgym ol.clear > li 
{
	clear: both;
}

.jrkoe_558-jtgym ul.clear > li:after, .jrkoe_558-jtgym ol.clear > li:after { display: block; content: ''; clear: both; }


.jrkoe_558-jtgym ul.ty_537__lhbac
{
	margin-top: 0px !important;
}

.jrkoe_558-jtgym ul.ty_537__lhbac > li 
{
	margin-left: 0px !important;
}

.jrkoe_558-jtgym ol { margin-left: 20px; margin-top: 12px; }

.jrkoe_558-jtgym ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jrkoe_558-jtgym ul.list-recomend
{
	
}

.jrkoe_558-jtgym ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jrkoe_558-jtgym ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jrkoe_558-jtgym ul.list-recomend > li .dscr_img .date, .jrkoe_558-jtgym ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jrkoe_558-jtgym ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jrkoe_558-jtgym .xshg-328_xse > .eh_89__fbjsc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jrkoe_558-jtgym .xshg-328_xse > .uqi-280_w
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.bsfh-158_ssqv > .jrkoe_558-jtgym.zkxwk_545-k.glux-990_rqjb 
{
	margin-bottom: 50px;
}


.bsfh-158_ssqv > .jrkoe_558-jtgym.zkxwk_545-k.glux-990_rqjb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.glux-990_rqjb table.z_235__zaiio th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.glux-990_rqjb table.z_235__zaiio tfoot td b
{
	text-align: center;
}


.glux-990_rqjb table.z_235__zaiio td
{
	width: 50%;
}


.bsfh-158_ssqv table { border-collapse: separate; border-spacing: 3px; }

.bsfh-158_ssqv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bsfh-158_ssqv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.z_235__zaiio
{
	width: 100%;
}

table.z_235__zaiio td
{
	padding: 0;
}

table.z_235__zaiio a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.z_235__zaiio a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.fyb-623_lx
{
	width: 100%;
}


table.fyb-623_lx th
{
	text-align: left;
	font-weight: bold;
}

table.fyb-623_lx th.p_25-ghg
{
	max-width: 200px;
}
table.fyb-623_lx th.o-48_fkxql
{
	max-width: 100px;
}
table.fyb-623_lx th.b-345_cci
{
	
}

table.fyb-623_lx td
{
	padding: 5px 10px;
}

table.fyb-623_lx tr.ozsf-431_z td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.fyb-623_lx tr.ozsf-431_z td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.fyb-623_lx tr.ozsf-431_z td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.fyb-623_lx tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.fyb-623_lx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.arag-642_kxx.m-215_dja
{ 
	margin-bottom: 50px; 

}


.arag-642_kxx.m-215_dja h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wlvhi_28__g
{
	padding: 30px;
}


.arag-642_kxx ul
{
	display: block;
}

.arag-642_kxx ul.ty_537__lhbac > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.arag-642_kxx ul.ty_537__lhbac > li:after
{ display: table; content: ''; clear: both; }



.arag-642_kxx ul.ty_537__lhbac > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.arag-642_kxx ul.ty_537__lhbac > li:not(:last-child)
{
	padding-top: 30px;
}


.arag-642_kxx ul.ty_537__lhbac > li:last-child, .arag-642_kxx.gmt_381__j .jrkoe_558-jtgym ul > li:last-child
{
	margin-bottom: 0px;
}


.arag-642_kxx ul.ty_537__lhbac > li .hhfd-42_ii
{
	margin-bottom: 12px;
}

.arag-642_kxx ul.ty_537__lhbac > li .hhfd-42_ii > i
{
	font-size: 18px;
	font-style: italic;
}

.arag-642_kxx ul.ty_537__lhbac > li .ahsb_496-ejb
{
	float: left;
}


.arag-642_kxx ul.ty_537__lhbac > li .ahsb_496-ejb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.arag-642_kxx ul.ty_537__lhbac > li .snbyk_197-eo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.arag-642_kxx ul.ty_537__lhbac > li .item_rev
{
	display: none;
}

.arag-642_kxx .s_243-lj
{
	margin-top: 20px;
	text-align: center;
}



.arag-642_kxx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ih_405__l.m-215_dja
{ 
	margin-bottom: 50px; 

}

.ih_405__l.m-215_dja h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ih_405__l.m-215_dja ul
{
	display: table;
	width: 100%;
}

.ih_405__l.m-215_dja ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ih_405__l.gmt_381__j .jrkoe_558-jtgym ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ih_405__l ul > li:last-child, .ih_405__l.gmt_381__j .jrkoe_558-jtgym ul > li:last-child
{
	margin-bottom: 0px;
}


.ih_405__l ul > li .en_766-j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.ih_405__l ul > li .dxlfa-944_r
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.ih_405__l ul > li .dxlfa-944_r > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ih_405__l ul > li .i_428__ze
{
	margin-bottom: 12px;
}

.ih_405__l ul > li .gevf_112-eg
{
	color: #777777;
}



.ih_405__l .mef_872-hfgj
{
	margin-top: 20px;
	text-align: center;
}




.dm_288__kiidg 
{ 
	margin-bottom: 50px;
}

.dm_288__kiidg .xh_324-gbbb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dm_288__kiidg .xh_324-gbbb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dm_288__kiidg .xh_324-gbbb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dm_288__kiidg .vrwk_339-wd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.p_183-a
{
	display: block;
	line-height: 130%;

}

.p_183-a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.p_183-a > div > dt
{
	display:inline-block;
}

.p_183-a > div > dd
{
	display:inline;
}

.dm_288__kiidg .fj_772-ulj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dm_288__kiidg h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bvkhi_443-aqcap {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bvkhi_443-aqcap > .kpcpe_583__hai
{
	display: table;
	width: 100%;
}


.bvkhi_443-aqcap > .kpcpe_583__hai > *
{
	display: table-cell;
	vertical-align: top;
}


.bvkhi_443-aqcap .lkmo_366__n > img
{
	max-width: 400px;
}



.sdju-924_zg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ykjoi_763-hjug
{
	display: block;
	margin-right: 40px;
}


.ykjoi_763-hjug li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ykjoi_763-hjug li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ykjoi_763-hjug li a:hover
{
	text-decoration: underline;
}

.y_770__xodq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.y_770__xodq .x_509__jceh
{
	display: block;
	text-decoration: none;
}

.y_770__xodq .x_509__jceh .bfs_569-vc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.y_770__xodq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.y_770__xodq .cdgy_744-bb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.cdgy_744-bb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cdgy_744-bb a:hover
{
	text-decoration: underline;
}



.y_770__xodq .a_652-opi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.y_770__xodq .ft_776__acedf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kfai_645__cz
{
	padding: 30px;
    overflow: hidden;
}


.kfai_645__cz > .xfecz-809_iig
{
	float: right;
	width: 50%;
}

.kfai_645__cz > .xfecz-809_iig > .zd_65__io
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kfai_645__cz > .xfecz-809_iig > .zd_65__io > .p_183-a
{
	margin-top: 20px;
}

.kfai_645__cz > .khc_290__jjrh
{
	float: left;
	width: 50%;
}

.kfai_645__cz > .khc_290__jjrh form
{
	display: block;
	width: 100%;
}

.kfai_645__cz > .khc_290__jjrh .o_989-kcdwz
{
	margin-top: 20px;
}

.kfai_645__cz > .khc_290__jjrh .acwhg-638_sfgxg
{
	display: none;
}


.kfai_645__cz > .khc_290__jjrh .o_989-kcdwz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kfai_645__cz > .khc_290__jjrh .o_989-kcdwz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kfai_645__cz > .khc_290__jjrh .o_989-kcdwz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kfai_645__cz > .khc_290__jjrh .o_989-kcdwz .qs_332-lrjl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kfai_645__cz > .khc_290__jjrh .ejav-850_lixk
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.x-341_lkffa { width: 100%; }
	
.bg_588__igjcd { text-align: center; }
	
	
	
	
.bg_588__igjcd .jgf_323__qud
	{
		
		
	}

	
	

	
	
	
	.fcti_876-eb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fcti_876-eb > a
{
	
}

	
.fcti_876-eb > a.fgbsf_679__ausl
{
	margin-right: 0px;
}
	
.fcti_876-eb > a > div
{
    width: 24px;
	height: 24px;
}

.fcti_876-eb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fcti_876-eb > a.tc-108_qijiu > div > span
{
	
}

.fcti_876-eb > a.fgbsf_679__ausl > div > span
{
	
}


.fcti_876-eb > span.ozlox_393-ij
{
	display: none;
}
	

	
	
	.wkgb_439__xajct
	{
		width: auto;
	}
	
	
	.jgicz_74-ydkfy
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa:not(.active)
	{
		position: relative;
	}
	
	
		.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.igdd_292__wv > .jjmuj_286__qaa > .cve_610-f
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw
	{
		
		display: none;
	}
	


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa.active > .dmjbh-816_epw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul
{
	display: block;
	max-height:300px;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li
{
	
}
	
	
.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .l_425__eg
{
	font-size: 14px;	
}
	
	
	
.igdd_292__wv > .jjmuj_286__qaa > .cve_610-f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.igdd_292__wv > .jjmuj_286__qaa.active > .cve_610-f > *
{
	font-size: 16px;
}	
		
.igdd_292__wv > .jjmuj_286__qaa:not(.active) > .cve_610-f > .qjyj-603_ct
{
	display: none;
}
	
	
	
.jgicz_74-ydkfy .ybnir_6-pi
{
	width: 24px;
}

.jgicz_74-ydkfy .ybnir_6-pi > .h-768_cjd
{
	width: 24px;
	height: 24px;
}
	
	
.jgicz_74-ydkfy .jjmuj_286__qaa:not(.active) .ybnir_6-pi > .h-768_cjd
{
	margin-left: 0px;
}

.jgicz_74-ydkfy .jjmuj_286__qaa.active .ybnir_6-pi > .h-768_cjd
{
	border:1px solid #171717;
}

.jgicz_74-ydkfy .ybnir_6-pi > .h-768_cjd > img
{
	height: 24px;
}
	

.bg_588__igjcd .jgf_323__qud > .ufg-110_zkwrb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jgf_323__qud .uhn-718_h
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jgicz_74-ydkfy.fgzsp_241__vq
	{
		float: none;
	}
	
.jgicz_74-ydkfy.fgzsp_241__vq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jgicz_74-ydkfy .hhfd-42_ii
	{
		line-height: 18px;
	}
	
	.jgicz_74-ydkfy .ybnir_6-pi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jgicz_74-ydkfy .ybnir_6-pi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wbvif_49-hjn {
    padding: 30px 20px;
	}
	
	.wbvif_49-hjn > .glo_900__gts
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wbvif_49-hjn > .glo_900__gts > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wbvif_49-hjn > .glo_900__gts > .ghca-916_fv
	{
		padding-top: 10px
	}
	
	.wbvif_49-hjn > .glo_900__gts > .s_951__aqz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.s_951__aqz > .ljgkb_830__w
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ghca-916_fv > .lkmo_366__n > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wbvif_49-hjn > .glo_900__gts > .vrf_174__vi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.x-341_lkffa
	{
		margin-top: 30px;
	}
		
	.bsfh-158_ssqv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bsfh-158_ssqv h2 { padding-bottom:20px; }
	.bsfh-158_ssqv > .jrkoe_558-jtgym
	{
		padding: 20px;
	}

	.bsfh-158_ssqv p + h2 { }
	.bsfh-158_ssqv ul { }
	.bsfh-158_ssqv li { }
	.bsfh-158_ssqv table { width: 100% !important; }
	
	.bsfh-158_ssqv img { max-width: 100% !important; }
	

	.arag-642_kxx.m-215_dja
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.arag-642_kxx.m-215_dja h2
	{
		padding-bottom: 20px;
	}
	
	.arag-642_kxx.m-215_dja ul
	{
		display: block;
	}
	
	.arag-642_kxx.m-215_dja ul > li
	{
		display: block;
		width: 100%;
	}
	
	.arag-642_kxx.m-215_dja ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.arag-642_kxx ul.ty_537__lhbac > li > .ahsb_496-ejb
	{
		float: none !important;
	}
	
	.arag-642_kxx ul.ty_537__lhbac > li > .snbyk_197-eo
	{
		padding: 0px;
	}
	
	
		.ih_405__l.m-215_dja
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ih_405__l.m-215_dja h2
	{
		padding-bottom: 20px;
	}
	
	.ih_405__l.m-215_dja ul
	{
		display: block;
	}
	
	.ih_405__l.m-215_dja ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ih_405__l.m-215_dja ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ih_405__l.m-215_dja ul > li .snbyk_197-eo
	{
		padding: 0px;
	}
	
	.wlvhi_28__g
	{
		    padding: 20px;
	}
	
	
	.dm_288__kiidg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dm_288__kiidg h2
	{
		padding-bottom: 20px;
		
	}
	
	.dm_288__kiidg .xh_324-gbbb
	{
		padding: 20px;
	}
	
	.dm_288__kiidg .xh_324-gbbb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dm_288__kiidg .fj_772-ulj
	{
		padding-left: 0px;
	}
	
	
	
	
	.bvkhi_443-aqcap
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bvkhi_443-aqcap > .kpcpe_583__hai
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kpcpe_583__hai > .eu_814-mcyjn
	{
		display: block;
	}
	
	.kpcpe_583__hai > .il_451-kaf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kpcpe_583__hai > .il_451-kaf > .lkmo_366__n
	{
		
	}
	
	
	.ljgkb_830__w.pqdb-799_s
	{
		margin-right: 0;
	}
	
	
	.ljgkb_830__w.pqdb-799_s .hj_500__pm > input
	{
		max-width: none;
	}
	
	.ljgkb_830__w.pqdb-799_s .rb-191_qmq
	{
		max-width: none;
	}
	
	
	.lkmo_366__n > .db_870-bwsib.cbz_962__b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.y_770__xodq
	{
		text-align: center;
	}
	
	.ykjoi_763-hjug
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ykjoi_763-hjug li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ykjoi_763-hjug li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.h_444__d
	{
		margin-left: 20px !important;
		
	}
	
	.h_444__d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bsfh-158_ssqv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.z_235__zaiio a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bsfh-158_ssqv > .jrkoe_558-jtgym.iw_83__hjcik
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jrkoe_558-jtgym ul.list-recomend > li
{
	display: block;
}
	
.kfai_645__cz > .khc_290__jjrh
{
	width: 100%;
	float: none;
}
	
.kfai_645__cz > .xfecz-809_iig
{
	width: 100%;
	float: none;
}

.kfai_645__cz > .xfecz-809_iig > .zd_65__io
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hr_667__ifika, .y-463_gts, .fv-224_plvzh
{
	
}

body.y-463_gts .x-341_lkffa
{
	width: 800px;
}

body.y-463_gts section.x-341_lkffa
{
	margin-top: 50px;
}

body.y-463_gts .fcti_876-eb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.y-463_gts .fcti_876-eb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.y-463_gts .bg_588__igjcd .imy_166__w 
{
	margin: 0;
	margin-left: 20px;
}

body.y-463_gts .bg_588__igjcd .jgf_323__qud
{
	padding: 10px 0 10px 0px; 
}

body.y-463_gts .jgf_323__qud .uhn-718_h
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.y-463_gts .jgf_323__qud > .ufg-110_zkwrb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.y-463_gts .jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .w-937_nae > .eodh-33_vwa
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.y-463_gts .jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .w-937_nae > .eodh-33_vwa > img
{
	height: 22px;
}

body.y-463_gts .jgicz_74-ydkfy .ybnir_6-pi > .h-768_cjd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.y-463_gts .jjmuj_286__qaa.active .ybnir_6-pi > .h-768_cjd
{
	border: none;
}

body.y-463_gts .jgicz_74-ydkfy .ybnir_6-pi > .h-768_cjd > img
{
	height: 24px;
}

body.y-463_gts .wbvif_49-hjn 
{
	padding:50px 0px;
}

body.y-463_gts .ljgkb_830__w > h4.jhtxb_385__kb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.y-463_gts .ljgkb_830__w .rb-191_qmq
{
	border-radius: 0px;
}

body.y-463_gts .lkmo_366__n > .db_870-bwsib
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.y-463_gts .lkmo_366__n > .db_870-bwsib
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.y-463_gts .lkmo_366__n > .db_870-bwsib .ceaxi-957_bdvog
{
	top: -20px;
}


body.y-463_gts .lkmo_366__n > .db_870-bwsib .b_215__dbheb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.y-463_gts .vrf_174__vi
{
	background-color: #FFFFFF;
}


body.y-463_gts .vrf_174__vi > .kiyoe-789_j
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.y-463_gts .vrf_174__vi > .kiyoe-789_j > div
{
	padding: 0px 30px;
}


body.y-463_gts .vrf_174__vi > .kiyoe-789_j b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.y-463_gts .vrf_174__vi > .kiyoe-789_j h2, body.y-463_gts .vrf_174__vi > .kiyoe-789_j h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.y-463_gts .ih_405__l.m-215_dja ul > li
{
	padding: 0px 10px 10px 10px;
}


body.y-463_gts .ykjoi_763-hjug
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.y-463_gts .ykjoi_763-hjug ul
{
	display: table;
    margin: 0 auto;
}
body.y-463_gts .ykjoi_763-hjug ul li
{
	line-height: 38px;
}

body.y-463_gts .ykjoi_763-hjug ul li:first-child
{
	margin-left: 0px;
}

body.y-463_gts .ykjoi_763-hjug ul li:last-child
{
	margin-right: 0px;
}

body.y-463_gts .y_770__xodq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.y-463_gts .y_770__xodq .cdgy_744-bb
{
	color: #777777; 
}


body.y-463_gts .imgblock
{
	max-width: 740px;
}


body.y-463_gts .xfecz-809_iig .imgblock
{
	max-width: 740px;
}

body.y-463_gts .ih_405__l ul > li .dxlfa-944_r > img
{
	max-width: 224px;
}


body.y-463_gts .bvkhi_443-aqcap .lkmo_366__n > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.y-463_gts .x-341_lkffa
{
	width: 100%; 
}

	body.y-463_gts .wbvif_49-hjn {
    padding: 30px 12px;
	}

	body.y-463_gts .vrf_174__vi > .kiyoe-789_j
	{
		padding: 30px 0px;
	}

	body.y-463_gts section.x-341_lkffa
	{
		margin-top: 30px;
	}


	body.y-463_gts .bsfh-158_ssqv > .jrkoe_558-jtgym
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y-463_gts .arag-642_kxx.m-215_dja
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.y-463_gts .ih_405__l.m-215_dja
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y-463_gts .dm_288__kiidg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y-463_gts .bvkhi_443-aqcap
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y-463_gts .kpcpe_583__hai > .il_451-kaf
	{
		margin-top: 50px;
	}

body.y-463_gts .jgicz_74-ydkfy .ybnir_6-pi > .h-768_cjd
{
	width: 28px;
	height: 28px;
}

body.y-463_gts .jgicz_74-ydkfy .ybnir_6-pi > .h-768_cjd > img
{
	height: 28px;
}
	
	
body.y-463_gts .jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .w-937_nae > .eodh-33_vwa
{
	width: 24px;
    height: 24px;
}


body.y-463_gts .jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a > .w-937_nae > .eodh-33_vwa > img
{
	height: 24px;
}

	
body.y-463_gts .igdd_292__wv > .jjmuj_286__qaa > .cve_610-f
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.y-463_gts .jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li > a
{
	padding-top: 16px;
}
	
	
body.y-463_gts .jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.y-463_gts .jgicz_74-ydkfy > .igdd_292__wv > .jjmuj_286__qaa > .dmjbh-816_epw > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.y-463_gts .ykjoi_763-hjug ul li
{
	line-height: 20px;
}
	
body.y-463_gts .y_770__xodq
{
	margin-top: 30px;
}

	
body.y-463_gts .ih_405__l.m-215_dja ul > li
{
	padding: 0px;
}

	
}

